Vraag

Server wordpress

  • 1 mei 2019
  • 1 reactie
  • 180 keer bekeken

Beste KPN,

sinds gisteren geeft mijn Wordpress pagina: posterscope.nl een error 500 aan als ik aanpassingen wil maken in de admin. Na zoeken op internet zou een mogelijke reden kunnen zijn dat de server verouderd is en/of niet op de nieuwste versie draait. Kunnen jullie zien wat het probleem is en waarom ik deze error ontvang en mij hierbij helpen om dit op te lossen?

Alvast bedankt!

Met vriendelijke groet,
Lonneke

1 reactie

Reputatie 5
Badge +5
Hallo @LonnekeW, welkom op het KPN Zakelijk Forum.

Als ik dit zo lees zou ik zeggen, check als eerste of de WordPress up-to date is. Dit kunt u doen door in te loggen op [uwdomeinnaam]/wp-admin en dan onder updates alle updates uitvoeren. Zie afbeelding.

Reageer